:root {
	--button-font-size-mobile: 18px;
	--button-font-size-desktop: 14px;
	--nav-height-mobile: 125px;
	--nav-height-desktop: 125px;
	--nav-line-height-mobile: 25px;
	--nav-line-height-desktop: 70px;
	--sub-nav-line-height: 20px;
	--header-colour-mobile: transparent;
	--header-colour-desktop: transparent;
	--header-nav-down-colour: #424549;
	--primary-colour: #e9511d;
	--header-nav-down-mobile: -55px;
	--header-nav-down-desktop: -55px;
	--header-nav-down-submenu: 124px;
}
header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	z-index: 99;
	height: var(--nav-height-mobile);
	background-color: var(--header-colour-mobile);
}
header.nav-down {
	height: var(--nav-height-mobile);
	top: var(--header-nav-down-mobile);
	background-color: #ffffff;
}
nav {
	width: 100%;
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
	position: fixed;
	top: 0px;
	background-color: #FFFFFF;
	overflow: auto;
	height: 100%;
	right: -100%;
	z-index: 3;
	max-width: 500px;
}
.nav-open {
	right: 0px;
}
.main-nav .sub-menu.sub-menu-open {
	right: 0px;
}
.sub-menu-open {
	display: block;
}
ul.main-nav,
.main-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.main-nav {
	margin: 0px 5%;
}
.main-nav a {
	display: block;
	text-decoration: none;
}
.main-nav > li  {
	position: relative;
	border-top: 1px dotted #C7C7C7;
}
.main-nav li a {
	font-size: var(--button-font-size-mobile);
	display: inline-block;
	line-height: var(--nav-line-height-mobile);
	padding: 12px 0px;
}
.main-nav li:last-child a {
	padding-right: 0px;
}
.main-nav li a svg {
	height: 10px;
	margin-left: 6px;
	margin-top: -1px;
}
.has-drop {
	overflow: auto;
}
.has-drop .sub-open {
	float: right;
	margin: 0;
	padding: 0;
	background-color: transparent;
	border-left: 1px none #989898;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;
	border-radius: 0;
	width: 20%;
	text-align: right;
	right: auto;
}
.main-nav .sub-menu {
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100%;
	right: -100%;
	z-index: 2;
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
	overflow: auto;
	max-width: 500px;
}
.sub-menu li {
	border-top: 1px dotted #C7C7C7;
}
.main-nav li .active {
	color: #00a4af;
}
.main-nav li img {
	width: 30px;
	height: 30px;
	margin-right: 5px;
	margin-top: 10px;
}
.menu-button {
	border-style: none;
	margin: 0;
	background-color: transparent;
	padding-top: 46px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: var(--nav-line-height-desktop);
	float: right;
	cursor: pointer;
}
header.nav-down .menu-button {
	padding-top: 55px;
}
.menu-button:focus, .close-link:focus {
	border-style: none;
}
.close-link {
	width: 100%;
	border-style: none;
	background-color: #FFFFFF;
	text-align: right;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
}
.menu-button img {
	width: 30px;
	height: 30px;
	margin-bottom: 16px;
}
.menu-button svg {
	width: 30px;
	height: 30px;
}
.menu-button svg path {
	fill: #ffffff;
}
#alt-nav .menu-button svg path {
	fill: #212529;
}
header.nav-down .menu-button svg path {
	fill: var(--default);
}
.main-nav .selected a {
	color: #02ACC7;
}
.sub-menu-content {
	padding-top: 0px;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 50px;
}
.sub-menu-content h3 {
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	letter-spacing: 1px;
}
.sub-menu-content h2 {
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 26px;
	line-height: 30px;
}
.sub-menu-content p {
	padding-right: 10px;
}
.close-link.sub {
	width: 50%;
	text-align: left;
	float: left;
}
.close-link.all {
	width: 50%;
	float: right;
}
.close-link.sub img {
	width: 30px;
	height: 30px;
}
.main-nav .close-link img {
	margin-right: 0px;
}
.main-nav .home-link.no-line {
	border-style: none;
}
.sub-buttons {
	height: 100px;
	margin-bottom: 16px;
}
.logo-wrap {
	float: left;
	position: relative;
	z-index: 2;
	margin-top: 29px;
}
.logo-wrap a {
	width: 100%;
	height: 100%;
	display: block;
}
.logo-wrap svg {
	width: 153px;
}
.logo-wrap svg path {
	fill: #ffffff;
}
#alt-nav .logo-wrap svg path {
	fill: #212529;
}
.logo-wrap svg path.logo-colour,
#alt-nav .logo-wrap svg path.logo-colour {
	fill: var(--primary-colour);
}
.small-nav {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.padding-wrap.relative {
	position: relative;
}
.logo-wrap-small {
	position: absolute;
	top: 78px;
	left: 7%;
	display: none;
	z-index: 2;
}
.logo-wrap-small a {
	display: block;
}
.logo-wrap-small svg {
	width: 153px;
}
.logo-wrap-small svg path {
	fill: var(--default);
}
.logo-wrap-small svg path.logo-colour {
	fill: var(--primary-colour);
}
#nav-fade {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.69);
	display: none;
	z-index: 2;
}
.top-nav {
	margin-top: 25px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
	padding: 0px;
	float: right;
	list-style-type: none;
	font-size: 0px;
	display: none;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.top-nav li {
	line-height: 40px;
	font-size: var(--button-font-size-desktop);
	display: inline-block;
}
.top-nav li a {
	padding: 0px 10px;
	color: #fff;
	text-decoration: none;
}
.top-nav li a:hover {
	color: var(--primary-colour);
}
#alt-nav .top-nav li a {
	padding: 0px 10px;
	color: #212529;
	text-decoration: none;
}
#alt-nav .top-nav li a:hover {
	color: var(--primary-colour);
}

.top-nav li a.social {
	width: 39px;
	height: 39px;
	border: 1px solid #fff;
	border-radius: 50%;
	background-color: #fff;
	margin-left: 10px;
	display: block;
}
.top-nav li a.social:hover {
	background-color: var(--primary-colour);
	border: 1px solid var(--primary-colour);
}
.top-nav li a.social svg {
	margin-top: -5px;
	margin-left: 1px;
	width: 15px;
}
.top-nav li a.social:hover svg path {
	fill: #fff;
}

.top-nav li button {
	width: 39px;
	height: 39px;
	border: 1px solid #fff;
	border-radius: 50%;
	background-color: #fff;
	margin-left: 10px;
}
.top-nav li button:hover {
	background-color: var(--primary-colour);
	border: 1px solid var(--primary-colour);
}
.top-nav li button svg {
	width: 18px;
	margin-top: -6px;
}
.top-nav li button:hover svg path {
	fill: #fff;
}
#alt-nav .top-nav li button {
	width: 39px;
	height: 39px;
	border: 1px solid var(--primary-colour);
	border-radius: 50%;
	background-color: var(--primary-colour);
	margin-left: 10px;
}
#alt-nav .top-nav li button:hover {
	background-color: #212529;
	border: 1px solid #212529;
}
#alt-nav .top-nav li button svg path {
	fill: #fff;
}
#alt-nav .top-nav li button:hover svg path {
	fill: #fff;
}
header.nav-down .top-nav {
	opacity: 0;	
}
.search-form.page {
	margin-top: 20px;
}
.search-form {
	font-size: 0px;
	margin-top: 60px;
	position: relative;
}
.search-field {
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 100%;
	font-weight: 500;
	border-radius: 500px;
	border: 1px solid #C6C6C6;
	display: inline-block;
	font-size: 18px;
	vertical-align: top;
	padding-right: 65px;
}
.search-go {
	width: 58px;
	display: inline-block;
	border-radius: 50%;
	background-color: transparent;
	height: 58px;
	vertical-align: top;
	position: absolute;
	top: 0px;
	right: 0px;
	border-style: none;
}
.search-go svg {
	height: 25px;
}
.search-go svg path {
	fill: #212529;
}
.search-go:hover svg path {
	fill: var(--primary-colour);
}
.search-over {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.85);
	z-index: 99999;
	display: none;
}
.search-over-form {
	padding: 30px 7%;
}
.search-over-form form {
	margin: 0px auto;
	max-width: 700px;
}
.search-over-form .search-field  {
	padding-right: 90px;
	padding-left: 25px;
	font-size: 20px;
	height: 70px;
	border-style: none;
}
.search-over-form .search-go {
	width: 70px;
	height: 70px;
	background-color: var(--primary-colour);
	right: -1px;
}
.search-over-form .search-go:hover {
	background-color: var(--dark);
}
.search-over-form .search-go svg path {
	fill: #fff;
}
.search-close {
	background-color: transparent;
	border-style: none;
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	max-width: 700px;
	text-align: left;
}
.search-close svg {
	width: 40px;
}
.search-close svg path {
	fill: rgba(255,255,255,0.50);
}
.search-close:hover svg path {
	fill: rgba(255,255,255,1.00);
}
body.no-scroll {
	overflow-y: hidden;
}
.columns.one ul.col-head li:first-child {
	padding: 0px;
}
.nav-col-heading {
	font-size: 20px;
	line-height: var(--nav-line-height-mobile);
	padding: 35px 0px 15px 0px;
	font-weight: 500;
}
.nav-col-heading a {
	padding: 35px 0px 15px 0px!important;
	font-weight: 500;
	font-size: 20px!important;
}

@media (min-width:960px){
header.nav-down {
	height: var(--nav-height-desktop);
	top: var(--header-nav-down-desktop);
}
header.nav-down .main-nav .sub-menu {
	top: var(--header-nav-down-submenu);
}
.main-nav li:hover a,
.main-nav li a.selected,
header.nav-down .main-nav li a.selected,
header.nav-down .main-nav li:hover a {
	color: var(--primary-colour);
}
nav {
	position: relative;
	top: auto;
	width: auto;
	overflow: visible;
	max-width: none;
	left: 0px;
	background-color: transparent;
	z-index: 1;
}
ul.main-nav,
.main-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0px;
}
ul.main-nav {
	float: right;
	margin-top: 0px;
	clear: right;
}
.main-nav a {
  display: block;
}
.main-nav > li {
	position: static;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
	border-bottom-style: none;
	border-top-style: none;
}
.main-nav > li:hover .sub-menu {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}
.main-nav .sub-menu {
	opacity: 0;
	visibility: hidden;
	z-index: 1;
	display: block;
	position: absolute;
	top: var(--nav-height-desktop);
	left: 0px;
	white-space: nowrap;
	width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-in-out!important;
	-moz-transition: all 0.2s ease-in-out!important;
	-o-transition: all 0.2s ease-in-out!important;
	transition: all 0.2s ease-in-out!important;
	padding-bottom: 50px;
	padding-top: 50px;
	max-width: none;
	border-bottom: 1px solid #E0E0E0;
}

.main-nav li .sub-menu {
	display: block;
	white-space: nowrap;
}
.has-drop .sub-open {
	display: none;
}
.closeNav {
	display: none;
}
.main-nav li a {
	line-height: 42px;
	font-size: var(--button-font-size-desktop);
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 13px;
	display: block;
	color: #FFFFFF;
}
header.nav-down .main-nav li a,
#alt-nav .main-nav li a {
	color: var(--default);
}
.main-nav li:hover a,
header.nav-down .main-nav li:hover a,
#alt-nav .main-nav li a:hover,
#alt-nav .main-nav li:hover a {
	color: var(--primary-colour);
}
.sub-menu li a {
	background-color: transparent!important;
	font-size: 14px!important;
	line-height: var(--sub-nav-line-height);
	padding: 10px 0px;
}
.sub-menu li a:hover {
	opacity: 1;
	color: var(--primary-colour)!important;
}
.sub-menu li {
	border-top-style: none;
	color: undefined;
}
.main-nav .home-link {
	display: none;
}
.hideClose  {
	display: none!important;
}
.main-nav .sub-menu ul {
	font-size: 24px;
	float: none;
}
.sub-menu-content ul li a {
	color: var(--default)!important;
	border-bottom: 1px solid #E0E0E0;
	margin-left: 30px;
	text-transform: none;
	letter-spacing: normal;
}
.sub-menu-content {
	font-size: 0px;
	width: 100%;
	padding: 0px;
	text-align: right;
	max-width: 900px;
}
.sub-menu-content ul li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	white-space: normal;
}
.sub-menu-content span {
	display: inline-block;
	width: 40%;
	vertical-align: top;
	font-size: 14px;
	white-space: normal;
	text-align: left;
	padding-top: 0px;
}
.sub-menu-content .columns {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	vertical-align: top;
	width: 60%;
	display: inline-block;
	text-align: left;
}
.sub-menu-content .columns.one {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	vertical-align: top;
	width: 30%;
	display: inline-block;
	text-align: left;
}

.close-link {
	display: none;
}
.sub-buttons {
	display: none;
}
ul.main-nav li .has-drop {
	text-align: center;
}
.menu-button {
	display: none;
}
#nav-fade {
	display: none!important;
}
.main-nav.under {
	display: none!important;
}
.top-nav {
	display: block!important;
}
	
.sub-menu-content.four-cols {
	margin: 0px -15px;
	max-width: none;
}
.sub-menu-content.four-cols .nav-col-heading {
	max-width: none;
	padding-left: 0px;
}
.sub-menu-content.four-cols ul li a {
	margin-left: 0px;	
}
.sub-menu-content.four-cols .columns.one {
	width: 25%;
	padding: 0px 15px;
}
.nav-col-heading {
	font-size: 18px;
	line-height: var(--nav-line-height-mobile);
	padding: 7px 0px 9px 30px;
}
.sub-menu-content.four-cols ul li.nav-col-heading a {
	font-size: 18px!important;
	line-height: var(--nav-line-height-mobile)!important;
	padding: 7px 0px 5px 0px!important;
	border-bottom-style: none;
}
}

@media (min-width:1440px){
.logo-wrap-small {
	left: 0px;
}
}
